Subject: Ticket Assigned - 29020102262320210324 / WWD issue / warranty
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 11:31:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020102262320210324 / WWD issue / warranty Sardar Khan                    I send email to you to change the Decota  recliner purchased on 24 March 2021. Si ce we purchased we complaid to change it but  you we not having stock.we ask to change it. When we sit on it make noise.           03:14 PM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:14 PM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:14 PM, 06th Apr                     Sardar Khan                             03:15 PM, 06th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described y
 our query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:16 PM, 06th Apr                   New                   If you have any pictures that you would like to share, please do that.            03:16 PM, 06th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:16 PM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           03:25 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4135014